商品オプションの必須項目 エラー表示デザインについて

フォーラム その他 商品オプションの必須項目 エラー表示デザインについて

  • このトピックには4件の返信、2人の参加者があり、最後にichigoにより10ヶ月前に更新されました。
5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • 投稿者
    投稿
  • #92317
    ichigo
    参加者

    恐れ入ります。

    Welcart2.1.1にして気が付いたので、いつからこの状態なのか分かりませんが、
    商品オプションの必須項目を選択(又は入力)していない事を知らせるダイアログが、ブラウザーが出すデザイン(?)になっています。どんなデザインだったか良く思い出せませんが、以前は見栄えの良い感じだったはずです。

    サーバー上の2サイト、ローカルにある2サイトで同様です。今後はこの状態なのでしょうか?それとも、何か変なのでしょうか?以前のデザインが良いのですが、何か方法はありますか?
    宜しくお願い致します。
    ——————————————-
    WordPress のバージョン:5.6
    Welcart のバージョン:2.1.1
    PHP のバージョン:7.4
    Welcart専用の拡張プラグインとバージョン:
    WCEX Multi Price
    WCEX SKU Select 最新 他いろいろ
    ご利用のテーマ:Beldad と VOLL
    症状を確認したブラウザ:
    IE,Edge,chrome,Firefox
    サーバー:ロリポップ、ローカル環境共に
    SSLの利用:常時SSL
    ——————————————–

    Attachments:
    You must be logged in to view attached files.
    #92319
    ichigo
    参加者

    すみません。
    WCEX Multi Price
    WCEX SKU Selectに最新版が出ているようなので、一度確認して改めてご相談させて頂きます。

    #92322
    ichigo
    参加者

    全て最新の状態でした。何が原因なのでしょうか?修正方法を教えて頂ければ幸いです。
    宜しくお願い致します。

    #92332
    sagawa
    キーマスター

    こんにちは。

    Welcartでは何も変更していません。
    こちらのアラート表示はブラウザに依存しています。

    #92348
    ichigo
    参加者

    お騒がせしました。以前からブラウザに依存した表示でしかた。EC-cubeも管理しているので、記憶がごっちゃになってしまったようです。
    今後のアップデートで、シンプルで構いませんのでwelcart独自のデザインにして頂けると嬉しいです。

5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • このトピックに返信するにはログインが必要です。